Subject: Trainer Candidate - Paras Beher Paras
From: Paras Beher Paras <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:06:40 -0500

| | Tech Support Test

Name | Paras Beher Paras
E-mail | [email-masked]
Phone Number | (91) 7044192969
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | IT Analyst | 26 April | 42k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Will join on 27 April
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We had conflict for loading data as we had new source which was sending data to be merger along with another source data... So when first source said that their data is not populating and L3 team provided instructions to populate the data.. Then another team came to us why their data is not reflecting in table.. so we had a mess like which source data we actually need to populate.. Then I arranged the meeting with both sources and I recommended to populate old source data as we had more users impacting due to that.. also we discussed in separate call and decided like which source would be sending which part of data to be populated ..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great costumer service you can achieve if you are taking the customer as a family member or imagine yourself in place of other person...
What according to you makes you a good candidate for this position? | Already worked on production support role so we had interaction with international users and customers related to the queries.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |